Subject: [dns-dir] DNS Early Warn: draft-iucg-punyplus-02.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 29 Sep 2009 14:30:01 -0400

Count:       11 

Network Working Group                            Jean-Francois C. Morfin
Internet-Draft                                                   Intlnet
Intended status: Independent submission               September 29, 2009
Expires: March 29, 2010

                           Case sensitive IDNA
                       draft-iucg-punyplus-02.txt

 Abstract
   This memo documents an IDNA proposition (AKA IDNAPLUS), which
   supports upper and lowercases and new possibilities for the Internet
   name space.